
Splunk Build Script - Feature #1766

Provide more info about why a Splunk operation could not happen

03/04/2017 06:39 PM - Luke Murphey

Status: Closed Start date: 03/04/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

The restart operation doesn't tell much about why it failed.

The app install operation doesn't indicate what a 401 means.

History

#1 - 03/04/2017 08:06 PM - Luke Murphey

- Target version changed from 1.0.1 to 1.1

#2 - 03/05/2017 12:08 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
